data:
  activityKind:
    description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Роздрібна торгівля книгами в спеціалізованих магазинах
    id: '47.61'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04060'
    streetAddress: Україна, 04060, місто Київ, вул.Ризька, будинок 73-Г, офіс 7/1
  founders:
  - address:
      countryName: Україна
      postalCode: '36034'
      streetAddress: Україна, 36034, Полтавська обл., місто Полтава, вул.Курчатова,
        будинок 3, квартира 111
    capital: 100
    first_middle_name: Костянтин  Миколайович
    last_name: 'Горобець '
    name: Горобець  Костянтин  Миколайович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03134'
      streetAddress: Україна, 03134, місто Київ, вул.Миру (Деснянський р-н), будинок
        23
    capital: 100
    first_middle_name: Сергій  Петрович
    last_name: 'Єрмолаєв '
    name: Єрмолаєв  Сергій  Петрович
    role: 4
    role_text: засновник
  identification:
    id: '38158847'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНДАСТРІАЛ СЕЙФТІ УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "ІНДАСТРІАЛ СЕЙФТІ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b7addb6854c04d84a20510a2e8ccadb8
  sourceDate: '2022-10-27T12:05:55+00:00'
  sourceRequests:
  - req-a1246f9b-9b94-45ed-9ce1-9314f73dc147
  version: 2.0.0
